
.movieWrap {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    overflow: hidden;
    margin-bottom: 50px;
}


.movieWrap iframe {
    pointer-events: none;
    user-select: none;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 200vh;
    height: 120vw;
    min-height: 100%;
    min-width: 120%;
    transform: translate(-50%, -50%);
}


#f-stmess {
    position: relative;
    display: flex;
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    height: 100vh;
    align-items: center;
    justify-content: center;
 padding: 0 15px;
flex-wrap: wrap;
    align-content: flex-start;
}


#f-stmess h1 img {
    filter: drop-shadow(0px 0px 8px #ffffff) drop-shadow(0px 0px 8px #ffffff) drop-shadow(0px 0px 8px #ffffff) drop-shadow(0px 0px 8px #ffffff);
    margin-bottom: 10vh;
    margin-top: 10vh;
}


#f-stmess #top-banner{
margin-bottom: 20vh;
}

.ytlink_bt a {
    background-color: #ae5940;
    padding: 0px 10px;
    border-radius: 5px;
    color: #fff;
    font-weight: bold;
}



.arrows {
    width: 80px;
    height: 102px;
    position: absolute;
    left: 50%;
    margin-left: -30px;
    bottom: 50px;
    padding: 10px;
}

.arrows path {
	stroke: #ffffff;
	fill: transparent;
	stroke-width: 4px;	
	animation: arrow 2s infinite;
	-webkit-animation: arrow 2s infinite; 
}

@keyframes arrow
{
0% {opacity:0}
40% {opacity:1}
80% {opacity:0}
100% {opacity:0}
}

@-webkit-keyframes arrow /*Safari and Chrome*/
{
0% {opacity:0}
40% {opacity:1}
80% {opacity:0}
100% {opacity:0}
}

.arrows path.a1 {
	animation-delay:-1s;
	-webkit-animation-delay:-1s; /* Safari 和 Chrome */
}

.arrows path.a2 {
	animation-delay:-0.5s;
	-webkit-animation-delay:-0.5s; /* Safari 和 Chrome */
}

.arrows path.a3 {	
	animation-delay:0s;
	-webkit-animation-delay:0s; /* Safari 和 Chrome */
}